/*
Theme Name: Group Homes Australia Child
Description: Child theme to enhance the main Group Homes Australia Theme
Template: dalton
*/



/* Homepage Slider */

.wpb_gallery {
	margin: 40px 0;
}

.wpb_wrapper, .flexslider {
	background: none !important;
	border:none !important;
	box-shadow: none !important;
}

.flexslider {
	margin-bottom: 120px !important;
}

.slides li {
}





.flex-caption {
	  background: none !important;
	  width: 100%;
}


.flex-caption .testimonial {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	border-radius: 50px;
	padding: 20px 60px;
	background: #00adef !important;
	color: #fff;
}


.flex-caption .testimonial:before {
	content: " " !important;
	display: block !important;
	position: absolute;
	bottom: -15px;
	right: 160px;
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #00adef;
	z-index: 20;
}


.flex-caption .testimonial .testimonial-name {
	position: absolute;
	right: 70px;
	bottom: -70px;
	color: #000;
}


.flex-caption .testimonial p{
	color: #fff;
	font-size: 16px;
	font-weight: 700;
}

@media screen and (min-width: 767px) {
.flex-caption .testimonial p{
	color: #fff;
	font-size: 22px;
	font-weight: 700;
	padding: 40px 80px;

}
}



.wpb_gallery .wpb_flexslider .flex-control-nav {
	margin-top: 40px !important;
	text-align: left;
	padding-left: 20px;
	display: none;
}


@import url('https://fonts.googleapis.com/css?family=Roboto:300');
@import url("../dalton/style.css");

/* RESET */
a:hover {
  color: #2186ab;
}
a {
  color: #37b2df ;
}
.page-inner{
	padding-bottom: 0 !important;
}
.no-padding-r{
	padding-right: 0 !important;
}
.no-padding-l{
	padding-left: 0 !important;
}
#header.sticky-topbar{
	top: 0 !important;
}
#copyright { display: none; }
.related-posts .post-thumb .overlay{
	background-color: #00adef !important;
}
.post-thumb {
  height: 185px;
}
.single .post-thumb {
  height: auto;
}
.slick-prev::before, .slick-next::before{
	font-size: 45px;
}
.post-thumb .thumb-overlay{
	background-color: #00adef !important;
}
.aged-care .vc_column-inner, .dementia-care .vc_column-inner {
  padding-bottom: 30px;
}
a.main-button:hover{
	background-color: #00adef !important;
    border-color: #00adef !important;
}
.main-bg-inner .container {
    overflow: unset !important;
}
.main-bg-cont .col {
    overflow: unset !important;
}
.blog .main-button {
	text-transform: uppercase !important;
}
p {
	color: #59585b;
}
.content-area {
    margin-bottom: 60px;
}
.custom-fonts p{
	font-weight: 300 !important;
}
#header .nav-menu li a {
  font-size: 14px;
  text-transform: none !important;
}
.za-gallery.style-3 .gallery-item .overlay {
  background-color: rgba(255,255,255,0.15) !important;
}
.page-content p, .page-content ul li, .page-content ol li { font-size: 19px; font-weight: 100; }
.page-content ul li, .page-content ol li { line-height: 28px; }
.page-content p { line-height: 1.5em; }
.page-content h2 { font-size: 30px; margin-bottom: 55px; }
.page-id-5743 .page-content h2 { font-size: 20px; margin-bottom: 12px; }
body .wpcf7-form input, body .wpcf7-form textarea {
  margin-bottom: 8px;
}
#main-banner{
	background-image: url("img/main-bg.jpg");
    background-position: <div class="custom-cont"> top;
    background-repeat: no-repeat;
	background-size: cover;
}
.inner-wrap {
    display: table;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 100px;
    padding-top: 130px;
    position: relative;
    width: 1000px;
}
.inner-wrap h2 {
    color: #42454a;
    font-size: 36px;
    font-weight: bold;
    line-height: 41px;
}
.mc4wp-checkbox span {
	margin-left: 10px;
	font-size: 15px;
  font-weight: 100;
  padding-bottom: 40px;
}
.home .mc4wp-checkbox span {
  padding-bottom: 0;
}
.inner-wrap p {
    color: #42454a;
    font-size: 16px;
    margin: 20px 0;
}
.right-inner-wrap p {
	text-align: center;
}
.page-content ol {
  list-style: decimal !important;
}
.mobile-nav .close-mobile-nav:hover {
    background-color: #00adef !important;
    border-color: #00adef !important;
	color: #fff !important;
}
input[type="submit"] {
  letter-spacing: 3px !important;
}
/* END RESET */
body{
	color:#42454A !important;
}
@font-face {
    font-family: 'little_sunshine';
    src: url('fonts/a_little_sunshine-webfont.woff2') format('woff2'),
         url('fonts/a_little_sunshine-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
#about-gha-icon-list-1 li {
	margin-bottom: 50px;
	overflow: hidden;
}
#about-gha-icon-list-1 .icon-info {
	float: left;    text-align: right;	width: 270px;
}
#about-gha-icon-list-1 .icon-image {
	float: right;
}
#about-gha-icon-list-2 li {
	margin-bottom: 50px;
	overflow: hidden;
}
#about-gha-icon-list-2 .icon-info {
	float: right;
	text-align: left;
	width: 270px;
}
#main-content .page-content ul li {
	list-style: disc;
	font-weight: 100;
	margin-bottom: 12px !important;
}
.our-homes-list li, .para-list li {
	list-style: none !important;
}
#about-gha-icon-list-2 .icon-image {
	float: left;
}
.testimonial-wrap {
    color: #fff;
    display: table;
    margin: 0 auto;
    text-align: right;
    width: 990px;
}
.testimonial-wrap h1{
	color:#fff;
	line-height: 72px;
    font-family: "Roboto", Arial;
    font-size: 75px;
	text-transform: unset;
}
.team-title {
    text-align: center;
	padding: 15px 0;
}
.team-title > h2 {
  font-size: 18px;
  margin-bottom: 10px;
}
.testimonial-wrapper {
    padding: 40px 0;
}
.testi-slider-wrap {
    color: #fff;
    padding: 30px 0 40px;
    text-align: center;
	font-family: little_sunshine;
	font-size: 18px;
	width: 100%;
	margin: 0 auto;
}
#shortcodes-ultimate-2 .custom-font h1.custom-font-element {
  text-transform: none !important;
}
.testi-author {
    font-family: open sans;
    font-size: 10px;
    margin-top: 10px;
}
.dementia-right-img {
    width: 34%;
}
.dementia-text-left h2 {
    margin: 0 0 35px;
}
.dementia-text-left p {
  margin: 0 0 26px !important;
}
.press-list {
    overflow: hidden;
}
.press-list > li {
    float: left;
}
.press-list li img {
    max-width: 100%;
    width: 220px;
}
#map {
  height: 500px !important;
}
.home .page-inner {
    padding: 0;
}
.bg-cont-wrap {
  display: table;
  margin: 0 auto;
  padding: 90px 0 0 0;
  position: relative;
  width: 1000px;
}
.main-bg-cont {
    height: 630px !important;
}
.bg-cont-wrap h2 {
  font-weight: bold;
	color: #42454a;
	line-height: 41px;
	font-size: 36px;
}
.main-bg-cont h3 {
    font-weight: bold;
}
.main-bg-cont p {
    color: #42454a;
    font-size: 16px;
    margin: 20px 0;
}
.bg-left-btn {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #42454a;
    border-radius: 20px;
    color: #42454a;
    font-weight: bold;
    padding: 5px 32px;
}
.bg-left-btn:hover {
    background: #42454a none repeat scroll 0 0;
    color: #fff;
}
.right-inner-wrap > h4 {
    color: #36b2df;
    font-weight: bold;
    text-align: center;
	letter-spacing:0;
	font-size: 22px;
}
.right-inner-wrap {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    box-shadow: 4px 4px 4px #e5e5e9;
    padding: 14px;
	display: table;
	position: relative;
	width: 320px;
	margin: 0 auto;
}
.right-inner-wrap > p {
    font-size: 12px;
    margin: 8px 0;
    text-align: center;
}
.right-inner-wrap .form-group {
    margin: 11px 0;
}
.right-inner-wrap .form-group > input {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #f2f2f2;
}
.email-radio-wrapper, .post-radio-wrapper {
    overflow: hidden;
	display: inline;
}
label.email-radio, label.post-radio{
	cursor: pointer;
}
.controls {
    display: table;
    margin: 0 auto;
    position: relative;
    width: 200px;
}
.controls label {
    display: inline-block;
    vertical-align: middle;
}
.controls input {
    display: block;
}
#id_cfimb_5_1 {
    float: left;
    width: 5px;
}
#id_cfimb_5_2 {
    float: left;
    width: 5px;
}
.email-radio, .post-radio {
    left: 5px;
    position: relative;
    top: 0;
}
.bg-checkbox-list {
    overflow: hidden;
}
.bg-checkbox-list > li {
    float: left;
    margin: 0 32px;
}
.bg-btn-left-cont {
    text-align: center;
	margin: 35px 0;
}
.bg-right-btn {
	background: #37b2df none repeat scroll 0 0;
    border: 0 none;
    border-radius: 20px;
    color: #fff;
    font-weight: bold;
    padding: 2px 30px;
	font-size: 16px;
}
.bg-right-btn:hover {
    background: #2186ab none repeat scroll 0 0;
}
.hearder-btns {
    padding: 10px 0 10px 40px;
	display: inline;
}
.custom-header-wrap {
    /*display: table;
    margin: 0 auto;
    position: relative;
    width: 1060px;
     width: 960px; */
}
.enq-btn {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #42454a;
  border-radius: 20px;
  color: #2b2e34;
  font-weight: bold;
  padding: 6px 30px;
  text-transform: uppercase;
	margin-right: 15px;
  font-size: 13px;
}
.call-btn {
  background: #37b2df none repeat scroll 0 0;
  border: 0 none;
  border-radius: 20px;
  color: #fff !important;
  font-weight: 600;
  padding: 5px 36px;
}
.call-btn:hover {
	background: #2186ab none repeat scroll 0 0;
	color: #fff !important;
}
.btn-blue-bg {
  background: #40c2ed none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  margin: 0 auto;
  padding: 12px 30px;
  text-align: center;
  text-transform: uppercase;
  min-width: 172px;
	cursor:pointer;
  font-size: 13px;
  letter-spacing: 3px;
}
.btn-blue-bg:hover {
    background: #2186ab none repeat scroll 0 0;
	color: #fff !important;
}
.btn-get-in-touch {
  background: #40c2ed none repeat scroll 0 0;
  color: #fff;
  display: block;
  font-weight: bold;
  padding: 12px 30px;
  text-align: center;
  text-transform: uppercase;
  width: 192px;
	cursor:pointer;
	font-size: 13px;
  letter-spacing: 3px;
}
.btn-get-in-touch:hover{
	background: #2186ab none repeat scroll 0 0 !important;
    color: #fff !important;
}
.blue-border {
	font-size: 18px;
    letter-spacing: 0;
    margin-bottom: 30px;
    margin-top: 25px;
    text-align: center;
}
.blue-border::after {
    border-bottom: 3px solid #1fa7db;
    content: "";
    height: 3px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 39px;
    width: 50px;
}
.btn-white-bg {
  background: #fff none repeat scroll 0 0;
  color: #40c2ed;
  display: block;
  font-weight: bold;
  margin: 0 auto;
  padding: 12px 30px;
  text-align: center;
  text-transform: uppercase;
  width: 200px;
	cursor:pointer;
  font-size: 13px;
  letter-spacing: 3px;
	border: 2px solid #fff;
}
.btn-white-bg:hover {
    background: #1fa7db none repeat scroll 0 0;
    border: 2px solid #fff;
    color: #fff !important;
}
.dementia-wrap {
    display: table;
    margin: 0 auto;
    position: relative;
    width: 930px;
}
.dementia-leftside {
    float: left;
    text-align: left;
    width: 470px;
}
.dementia-rideside {
    float: right;
}
.dementia-title {
    margin-bottom: 40px;
}
.about-gha-divider .container {
    width: 100% !important;
}
#footer .widget-title {
    text-transform: capitalize !important;
}
.widget_footer_links {
	
}
.widget_nav_menu ul li {
	border-bottom: 1px solid #A3A4A7 !important;
}
.widget_footer_links ul li {
	border-bottom: 1px solid #A3A4A7;
	margin-bottom: 8px !important;
	padding-bottom: 8px;
}
.light-footer .custom-social-icons a {
	border: 1px solid #35393C !important;
    color: #35393C !important;
}
#header{
	background-color: rgba(255,255,255) !important;
}
.padding-main-content{
	padding-top:50px;
}
.nav-menu li a, .nav-menu ul li.menu-title > a{
	font-weight: 600 !important;
	letter-spacing: 0 !important;
}

.footer, .footer a {
    color: #42454a !important;
}
.footer .widget h3.widget-title span::after {
    background-color: #C4C4C6 !important;
    border: 2px solid #fff !important;
}
.footer .widget h3.widget-title{
	letter-spacing: 0 !important;
	font-size: 15px;
}
/* .footer .custom-font-element {
    color: #42454a !important;
} */
#go-top:hover {
    color: #fff !important;
}
.icon-info h5 {
	margin-bottom: 5px;
  font-size: 16px;
  font-weight: bold;
}
.testimonial-wrap h1{
	font-weight: 500 !important;
  font-family: 'little_sunshine', arial;
}
.enq-btn:hover {
    background: #42454a none repeat scroll 0 0;
    color: #fff;
}

.icon-info > p {
  line-height: 1.25em;
  font-size: 16px;
}
.team-members .wpb_wrapper:first-child > h2 {
    font-size: 30px;
}
.team-members .wpb_wrapper:first-child > p {
	margin: 10px 0 15px;
}
.testi-message {
    font-size: 43px;
    line-height: 42px;
	color: #fff;
}
.testimonial-wrapper {
    overflow: unset !important;
}
span.testi-author{
	font-size:14px;
	color: #fff;
}
.testi-main-wrap .container {
    overflow: unset !important;
}

/* OUR CARE STYLES */
.concept-main-bg {
	height: 550px;
    margin-top: -50px;
}
.our-care-title .wpb_wrapper > h1, #concept-banner h1 {
  color: #fff;
  font-size: 64px;
	font-weight: bold;
	line-height: 75px;
}
.concept-buttons-wrap {
  display: table;
  margin: 0 auto;
  position: relative;
  width: 900px;
}
.concept-list {
    display: table;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.concept-list > li {
    border: 2px solid #00adef;
    float: left;
    margin: 12px;
}
.concept-list > li.active {
	background: #00adef none repeat scroll 0 0;
}
.concept-list > li.active a{
	color: #fff;
}
.concept-list a, .dementia-list a {
	color: #00adef;
	display: block;
	padding: 10px 22px;
	font-weight: 300;
	letter-spacing: 1px;
	font-size: 16px;
}
.concept-list > li:hover {
    background: #00adef none repeat scroll 0 0;
}
.concept-list > li:hover a {
    color: #fff;
}
.concept-img-wrap {
    text-align: center;
}
.our-care-desc {
    display: table;
    margin: 0 auto;
    position: relative;
    text-align: justify;
    width: 930px;
}
.our-care-blue-bg {
    min-height: 220px;
}
.our-care-testimonials {
  display: table;
  margin: 0 auto;
  position: relative;
  width: 100%;
}
.our-care-testimonials h1, .our-care-testimonials h3 {
  color: #fff;
  line-height: 30px;
  font-family: "Roboto", arial;
  font-size: 23px;
  text-align: right;
  text-transform: unset;
}
.btn-contact-testi {
  background: transparent none repeat scroll 0 0;
  border: 2px solid #fff;
  border-radius: 20px;
  font-weight: 600;
  padding: 8px 30px;
	cursor: pointer;
  font-size: 16px;
  text-transform: uppercase;
}
.our-care-testimonials .col-lg-8 {
  padding-right: 0;
}
.active-gallery .gallery-thumb {
  border: 2px solid #2bb5e9;
}
.active-gallery .gallery-content strong {
  color: #2bb5e9;
}
.our-care-testimonials h1 {
  padding-right: 100px;
}
.btn-testi-wrap {
    padding: 6px 0;
}
a.btn-contact-testi:hover {
    background: #fff none repeat scroll 0 0;
    color: #2bb5e9 !important;
}
.our-care-news .wpb_wrapper > h1 {
    color: #221e1f;
    font-size: 26px;
    font-weight: bold;
}
.our-care-news .wpb_wrapper > p {
    color: #808284;
    font-size: 14px;
    margin-top: 10px;
}
/* END OUR CARE */

/* END HOW WE COMPARE */
.our-care-desc > ul {
	list-style: none;
	margin: 0 0 0 40px;
	font-size: 14px;
}
.compare-philosophy{
	min-height: 270px;
}
.philosophy-left > h1 {
    padding-bottom: 5px;
}
.philosophy-left > p {
    padding-top: 5px;
    color: #42454A;
}
.compare-philosophy-wrap p {
    color: #221f20;
    margin-top: 25px;
}
.philosophy-left {
    padding: 33px 0;
}
/* END HOW WE COMPARE */

/* THE BENEFITS */
.our-care-desc table {
	border-collapse:none !important;
}
.our-care-desc table td, .our-care-desc table th{
	border:2px solid #fff !important;
	width: 220px;
	text-align: center !important;
	font-weight: bold !important;
	line-height: 17px;
	color: #221f20 !important;
  font-size: 14px;
}
.our-care-desc table tr:nth-child(2n+1){
	background: transparent !important;
}
table tr:nth-child(2) td:not(:first-child) {
    background: #eaebec none repeat scroll 0 0;
}
table tr:nth-child(4) td:not(:first-child) {
    background: #eaebec none repeat scroll 0 0;
}
table tr:last-child td {
    background: #2BB5E9 none repeat scroll 0 0;
}
.our-care-desc table tr:last-child td:first-child {
    color: #fff !important;
}
/* END THE BENEFITS */

/* OUR TEAM */
.team-container {
    display: table;
    margin: 0 auto;
    position: relative;
    width: 930px;
}
.team-title-wrap {
    margin-bottom: 30px;
}
.team-desc-wrap {
  text-align: justify;
  width: 520px;
  font-weight: 100;
}
.section-jonathan p{
	color:#5C5C5F !important;
}
/* END OUR TEAM */

.gallery-wrapper {
  overflow: hidden;
  width: 100%;
}

.gallery-wrapper a:hover  .gallery-content, .gallery-wrapper a:hover  .gallery-thumb {
  /* opacity: 0.5; */
}

.gallery-thumb {
  float: left;
  width: 85px;
  height: 85px;
  /* border-radius: 50%; */
  margin: 0 20px 0 35px;
  overflow: hidden;
  background-size: cover !important;
}

.gallery-wrapper:hover .gallery-thumb {
    border: 4px solid #00adef;
}

.gallery-wrapper:hover .gallery-content strong {
    color: #00adef !important;
}

.gallery-content {
  float: left;
  width: 200px;
  font-size: 15px;
  color: #999;
  margin-top: 15px;
}

.gallery-block {
  margin-bottom: 80px;
}

#new-south-head.gallery-block {
  display: block;
}

.gallery-block h4 {
  font-size: 20px;
  font-weight: 300;
}

.gallery-block h4:after {
  content: "";
  display: block;
  margin: 20px auto 90px auto;
  width: 80px;
  height: 3px;
  background: #1fa7db;
}

.gallery-content strong {
  font-size: 20px;
  color: #333;
  display: block;
}
/* LIST TEAM */
.team-list-container {
    display: table;
    margin: 0 auto;
    position: relative;
    width: 1100px;
}
.team-title > p {
  font-size: 16px;
	line-height: 20px;
}
.team-desc {
  text-align: center;
	font-size: 16px;
	padding: 6px 0 0;
	color: #59585b;
}
.team-desc {
	min-height: 110px;
}
/* END LIST TEAM */

/* OUR HOMES */
.ourhome-title-content .wpb_wrapper > h1 {
    font-family: arial;
    font-size: 65px;
    letter-spacing: 0;
    line-height: 62px;
	color: #57585b;
}
.styled-select:before {
  top: 24px !important;
  color: #2BB5E9 !important;
}
.location-wrapper {
  width: 930px;
  margin: 0 auto !important;
}
.location-wrapper .custom-cont {
  widtH: 100%;
}
.custom-cont {
    display: table;
    margin: 0 auto;
    position: relative;
    width: 1120px;
	text-align:center;
	font-size: 14px;
}
.custom-cont select {

  /* styling */
  background-color: white;
  border: thin solid #2BB5E9;
  display: inline-block;
  font: inherit;
  line-height: 60px;
  width:300px;
  color:#2BB5E9;
  font-weight:bold;
  padding: 0 32px;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-overflow: '';
}
.custom-cont select::-ms-expand {
  display: none;
}
#custom-select {
  padding: 18px 32px;
  font-size: 16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  border: thin solid #2BB5E9;
  color:#2BB5E9;
  text-overflow: '';
}
.our-homes-list {
    display: table;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.our-homes-list > li {
    float: left;
    margin: 12px;
}
.our-homes-list > li.active {
    background: #00adef none repeat scroll 0 0;
}
.our-homes-list > li.active a {
    color: #fff;
}
.our-homes-list > li:hover {
    background: #00adef none repeat scroll 0 0;
}
.our-homes-list > li:hover a{
   color:#fff;
}
.our-homes-list a {
    color: #404042;
    display: block;
    font-size: 14px;
    padding: 6px 14px;
	font-weight: 600;
    text-transform: uppercase;
}
.table {
    margin-bottom: 1rem;
    max-width: 100%;
    width: 100%;
}
.table-responsive {
    display: block;
    overflow-x: auto;
    width: 100%;
}
.page-navigation .nav-next { padding-bottom: 80px; }
.custom-cont h2 {
  color: #2bb5e9;
  margin-bottom: 41px;
}
.para-list {
  margin-bottom: 15px;
  text-align: left;
  margin: 0 0 20px 40px;
}
.para-list li { 
  margin-bottom: 15px;
}
#footer .textwidget p {
  font-size: 16px;
}
.page-id-6023 .para-list > li, .page-id-6028 .para-list > li {
    text-align: left;
}
.our-homes-imgwrap img {
    width: 100%;
}
.padding-none{
	padding:0 !important;
}
.btn-wrap{
	padding: 18px 0 0;
    text-align: left;
}
.custom-width {
    display: table;
    margin: 0 auto;
    position: relative;
    width: 560px;
}
.custom-inputfields {
    background: #f2f2f3 none repeat scroll 0 0 !important;
    border: medium none !important;
    color: #221f20 !important;
    font-size: 14px;
    margin-bottom: 20px !important;
    padding: 12px 13px !important;
}
.mainform-block textarea.custom-inputfields {
  width: 100% !important;
}
.post-head .post-title, a.main-button {
  text-transform: none !important;
}
.btn-form-submit {
    background: #2bb5e9 none repeat scroll 0 0 !important;
    padding: 8px 25px !important;
}
.our-homes-imgwrap{
	cursor:pointer;
}
.our-homes-imgwrap::before{
	background-color: rgba(0, 0, 0, 0.3);
	/* position: absolute; */
	width: 100%;
	height: 100%;
	display: block;
	top:1095px;
	content: "";
	transition: all 0.5s ease-in-out 0s;
}
.our-homes-imgwrap:hover::before{
	top: 0;
}
/* END OUR HOMES */

/* DOING DEMENTIA DIFFERENTLY */
.dementia-buttons-wrap {
    display: table;
    margin: 0 auto;
    width: 900px;
}
.dementia-list {
  text-align: center;
  overflow: hidden;
  position: relative;
}
.dementia-list > li {
  border: 2px solid #00adef;
  display: inline-block;
  text-align: center;
  margin: 12px 24px 12px 0;
  width: 190px;
}
.dementia-list > li.active {
	background: #00adef none repeat scroll 0 0;
}
.dementia-list > li.active a{
	color: #fff;
}
.dementia-list > li:hover {
    background: #00adef none repeat scroll 0 0;
}
.dementia-list > li:hover a {
    color: #fff;
}
.doing-dementia-wrap {
    display: table;
    margin: 0 auto;
    position: relative;
    text-align: justify;
    width: 900px;
}
.doing-dementia-wrap h2{
	color: #37B2DF;
  margin-bottom: 30px;
}
.mainform-block textarea {
  width: 98% !important;
}
.doing-dementia-wrap h3{
	color: #37B2DF;
}
.parent-pageid-5841 .doing-dementia-wrap h3{
  color: #42454A;
  font-size: 22px;
  margin: 30px 0;
  font-weight: 600;
}
.mainform-block .col-lg-6 {
  padding: 0 5px;
}
ol {
    list-style: number !important;
}
ol li {
    margin-bottom: 20px;
}
.dementia-who-we-are {
    display: table;
    margin: 0 auto;
    position: relative;
    width: 900px;
}
.dementia-who-inner {
    display: table;
    margin: 0 auto;
    max-width: 160px;
    position: relative;
    text-align: center;
}
.philosophy-right {
  text-align: right;
}
.philosophy-right img {
  margin: 36px 20px 0 0;
}
.dementia-btn-wrap {
    padding: 18px 0;
}
.who-title {
  color: #404042;
  font-weight: bold;
}
#thankyou {
  display: none;
  text-align: center;
  padding-top: 50px;
}
#thankyou img, .mainform-block img {
  display: block;
  margin: 40px auto;
}
.mainform-block.padding-bottom {
  padding-bottom: 80px !important;
}
.mainform-block.padding-bottom h3 {
  font-weight: bold;
  font-size: 28px;
  line-height: 30px;
}
.case-studies-block {
  padding: 40px 0 30px 15px;
}
.case-studies-block li a {
  font-size: 21px;
  font-weight: 400;
  margin-bottom: 12px !important;
  display: inline-block;
}
.studies-btn-wrap {
  margin-left: 106px;
}
.wpcf7-response-output.wpcf7-mail-sent-ok {
  display: none !important;
}
/* END DOING DEMENTIA DIFFERENTLY */

/* TYPES OF CARE */
.care-wrap {
  display: table;
  margin: 0 auto;
  max-width: 85%;
  position: relative;
  text-align: center;
}
.care-title-wrap-left {
    margin-top: 8px;
}
.care-title-wrap-left, .care-title-wrap-right {
    margin-bottom: 19px;
}
.care-title-wrap-left > h2 {
    color: #fff;
}
.care-title-wrap-right > h2 {
    color: #221f20;
}
.care-desc-wrap-left > p{
	font-size:17px;
  font-weight: 100;
	color: #fff;
}
.care-desc-wrap-right > p {
  color: #221f20;
	font-size:17px;
}
.type-of-care-full .wpb_wrapper {
    min-height: 350px;
}
/* END TYPES OF CARE */

/* CASE STUDIES */
.dementia-left-list , .dementia-right-list {
  overflow: hidden;
	margin-bottom: 20px;
  padding-left: 0 !important;
}
.dementia-left-list > li{
	font-size: 13px;
  margin: 10px 0;
}
.dementia-right-list > li {
  font-size: 13px;
  margin: 6px;
}
.studies-btn-wrap {
  padding: 40px 0 0 0;
}
.case-studies-btn {
    background: #fff none repeat scroll 0 0;
    border: thin solid #00adef;
    color: #00adef;
    font-size: 12px;
    font-weight: 600;
    padding: 18px 32px;
    margin-top: 40px;
    display:inline-block;
    text-transform: uppercase;
}
.case-studies-btn:hover {
    background: #00adef none repeat scroll 0 0;
    color: #fff;
}
#custom-select::-ms-expand {
    display: none;
}

/* END CASE STUDIES */

/* NEWS BLOG */
.single-post .page-header {
  padding-top: 110px !important;
}
.blog .page-header .default-title-font {
	color:#fff !important;
	font-size: 58px !important;
  text-transform: none;
}
.newspost-main-wrap {
    border: thin solid #e3e3e4;
    margin-bottom: 20px;
	min-height: 523px;
}
.newspost-inner-wrap {
  padding: 0 20px 30px 20px;
}
.newspost-title {
    text-align: left;
	margin-bottom: 3px;
}
.newspost-title h2{
	color: #000;
}
.newspost-content > p {
  font-size: 16px;
  font-weight: 200;
}
.newspost-img-wrap {
  max-width: 100%;
  min-height: 195px;
  height: 195px;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
  margin-bottom: 20px;
  background-image: url('img/News-Placeholder.png');
}
.fitvid > iframe {
    height: 280px !important;
}
.newspost-date, .newspost-title {
    line-height: 11px;
}
.newspost-date {
    padding-bottom: 10px;
}
.newspost-date > p {
    color: #d1d2d4;
    font-size: 11px;
    text-transform: uppercase;
}
.newspost-btn {
    padding: 15px 0 0;
}
.newspost-btn > a {
  background: #fff none repeat scroll 0 0;
  border: thin solid #60ccf5;
  color: #60ccf5;
  font-weight: 600;
  padding: 9px 18px;
  text-transform: none;
  letter-spacing: 1px;
}
.newspost-btn > a:hover {
    background: #60ccf5 none repeat scroll 0 0;
    color: #fff !important;
}
.newspost-content {
    margin-bottom: 18px;
}
/* END NEWS BLOG */

/* SINGLE POST */
.single.single-post .widget_categories a:hover{
	color: #00adef !important;
}
a.widget-recent-posts-title:hover {
    color: #23527c !important;
}
.related-post a:hover {
    color: #23527c !important;
}
.single.single-post .main-content {
    padding-top: 50px;
}
.single.single-post .post-tags, .single.single-post .za-social-share, .single.single-post .views-likes{
	display: none;
}
.single.single-post .post-head .post-title {
    color: #00adef;
}
.widget-recent-posts-title {
    color: #00adef;
}
.sidebar-inner .widget h3.widget-title {
    border-bottom: 2px solid #3c3c3f !important;
}
.sidebar-inner .widget h3.widget-title span::after {
    background-color: #fff !important;
    border: 2px solid #3c3c3f !important;
}
.sidebar #searchform input {
    border-color: #3c3c3f !important;
	color:  #3c3c3f !important;
}
.single.single-post .widget-post-date {
    color: #a7a9ab;
}
blockquote{
	border-color: #3c3c3f !important;
}
.single.single-post .style-default.widget-recent-posts li {
    border-bottom: thin solid #858587;
}
#newsblog-list {
    margin-bottom: 85px;
}
#newsblog-testimonials {
    background: #2bb5e9 none repeat scroll 0 0;
    padding: 90px;
}
.btn-contact-testi {
	color: #fff;
}
.news-wrap{
	text-align: center;
}
#newsblog-news {
    padding: 70px;
}
.blog-masonry .post-head .post-title {
	letter-spacing: 0;
	font-size: 22px !important;
	margin-bottom: 12px;
	line-height: 1.5em;
	min-height: 90px;
}
.blog-masonry .content-area {
	height: 240px;
}
.blog-masonry .post-head .post-meta {
	height: 35px;
}
.news-wrap h1{
	color: #221e1f;
    font-size: 26px;
    font-weight: bold;
}
.press-wrap {
    margin-top: 48px;
}
/* END SINGLE POST */

/* CONTACT US */
.fullwidth-map .wpb_gmaps_widget .wpb_wrapper{
	padding: 0 !important;
}
.contact-left-inner{
	margin-bottom: 15px;
}
.contact-left-inner > h3 {
    margin: 16px 0;
}
.contact-left-inner p {
  margin: 0 !important;
}
.heading {
    font-weight: bold;
}
.contact-icon {
    margin-bottom: 30px;
}
.contact-title-content .wpb_wrapper > h1 {
    color: #221e1f;
    font-size: 26px;
    font-weight: bold;
}
.contact-wrap-form {
    display: table;
    position: relative;
    width: 100%;
}
.contact-custom-wrap {
    display: table;
    margin: 0 auto;
    position: relative;
    width: 1050px;
}
/* END CONTACT US */

/* ABOUT GHA */
.page-id-6093 .page-header .default-title-font {
    color: #fff;
    font-size: 64px;
}
h1.about-gha-title {
    color: #2bb5e9;
}
.about-right .wpb_wrapper > h2 {
    margin-bottom: 10px;
}
.about-full .wpb_wrapper > h2 {
    margin-bottom: 10px;
}
a.about-link{
   color: #00ADEF;
}
a.about-link:hover{
	color: #59585b;
}
/* END ABOUT GHA */

/* THE CONCEPT */
.page-id-5992 .page-header .default-title-font {
    color: #fff;
    font-size: 64px;
}
.concept-full .wpb_wrapper > h2 {
    margin-bottom: 10px;
}
.list-disc {
    display: block;
    list-style: disc;
    margin-bottom: 13px;
    overflow: hidden;
}
.list-disc > li {
    margin: 2px 55px;
}
/* END THE CONCEPT */

/* FREQUENTLY ASKED QUESTION */
.page-id-6126 .page-header .default-title-font {
    color: #fff;
    font-size: 64px;
}
ol.number-list {
    list-style: numeric;
}
.number-list > li {
    margin-bottom: 15px;
}
.title-list {
    color: #333333;
    font-weight: 600;
    margin: 0 !important;
}
.page-id-6126 h1{
	color: #00ADEF;
	margin-bottom: 10px;
}
.number-list li ul {
    display: block;
    list-style: disc;
}
.number-list li ul li {
    margin: 10px 41px 0;
}
/* END FREQUENTLY ASKED QUESTION */

/* FORMS */
.page-id-6133 .page-header .default-title-font {
    color: #fff;
    font-size: 64px;
}
/* END FORMS */

.subblock {
  line-height: 1.5em; 
  margin: 20px auto 0 auto; 
  text-align: center; 
  width: 63%;
}

body #header .nav-menu > ul > li.active > a:after, body #header .nav-menu > ul > li > a:hover:after {
	background-color: #00adef;
	height: 3px;
}

body #header .nav-menu li.active a, body #header .nav-menu li:hover a {
	color: #00adef;
}

.press-list a:hover {
  opacity:  0.7;
}

.our-care-desc, p {
  font-size: 19px;
  font-weight: 100;
  line-height: 1.5em;
}

@media screen and (max-width: 1024px) {
	.second-lvl {
		display: block;
		opacity: 1;
	}
  .mobile-hide {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  body .vc_custom_1480911609713 {
    padding: 0 !important;
  }

  .mainform-block .quote-block {
    margin-top: 0 !important;
  }

  .home .main-btns {
    width: 100%;
  }
  
  body .quote-left {
    width: 100% !important;
    text-align: center !important;
  }

  #post-5541 > .page-content div.cover-bg {
    background-image: url('img/homepage-image-mobile.jpg') !important;
    background-position: center bottom -100px !important;
  }

  .mobile-nav .mobile-menu > ul > li:hover, .mobile-nav .mobile-menu li a:hover, .mobile-nav .mobile-menu li a:focus, .mobile-nav .mobile-menu > ul > li:focus, .mobile-nav .mobile-menu > ul > li:active  {
    background: #1fa7db !important;
    color: #fff !important;
  }
  
  .mobile-nav .mobile-menu > ul > li:first-child a {
    font-weight: bold !important;
    color: #fff;
  }
  
  .dementia-title, .dementia-desc {
    text-align: center;
  }
  
  .dementia-left-list > li {
    margin: 0 0 20px 0;
  }
  
  .btn-get-in-touch {
    margin: 0 auto;
  }
  
  .mobile-nav .mobile-menu ul li a {
    color: #fff !important;
    font-weight: 500 !important;
  }
  
  .doing-dementia-wrap.row {
    margin: 0 auto !important;
  }

  .mobile-nav .mobile-menu > ul > li:hover a, .mobile-nav .mobile-menu > ul > li:focus a, .mobile-nav .mobile-menu > ul > li:active a {
    color: #fff !important;
    background: #1fa7db !important;
  }
  
  .mainform-block .quote-block {
    width: 100% !important;
  }
  
  .gallery-wrapper {
    margin-bottom: 30px;
  }
  
  .gallery-thumbnails-block .vc_col-sm-4:nth-child(3n+3) .gallery-wrapper{
    margin-bottom: 0;
  }
  
  .home .wpcf7-form {
    padding: 0;
  }
  
  .subblock {
    width: 95%;
  }
  
  .dementia-list > li {
  	margin-right: 0;
  }
  
  .studies-btn-wrap {
  	margin-left: 0;
  }
  
  .case-studies-btn {
    display: block;
    text-align: center;
  }
  
  .home .vc_custom_1483063654394 {
    margin: 40px 0 50px 0 !important;
  }

  .page-content h2 {
    font-size: 24px;
    letter-spacing: 0;
  }

  .page-id-5548 .page-content ul.para-list, .page-id-6023 .page-content ul.para-list, .page-id-6028 .page-content ul.para-list,
  .page-id-5716 .page-content ul.para-list {
    display: table;
    width: 80%;
    border-spacing: 20px;
  }
  
  #lightcase-sequenceInfo { display: none !important; }
  
  .lightcase-isMobileDevice #lightcase-nav a[class*='lightcase-icon-']:hover, #lightcase-nav a[class*='lightcase-icon-'].lightcase-icon-prev:hover, #lightcase-nav a[class*='lightcase-icon-'].lightcase-icon-next:hover, #lightcase-nav a[class*='lightcase-icon-'].lightcase-icon-close:hover {
  	color: #fff !important;
  	opacity: 1.0 !important;
  }

  .page-id-5548 .page-content ul.para-list li, .page-id-6023 .page-content ul.para-list li, .page-id-6028 .page-content ul.para-list li,
  .page-id-5716 .page-content ul.para-list li{
    display: table-row;
    text-indent: 0;
    border-bottom: 10px solid #fff;
  }
  
  .lightcase-icon-pause, .lightcase-icon-play {
  	display: none !important;
  }
  
  .dementia-right-list > li {
  	margin: 6px 0;
  }
  
  .dementia-right-list {
  	padding-top: 12px !important;
  }
  
  .page-template-blog-news .page-header .default-title-font {
    line-height: 1.3em;
  }
  
  .team-title-wrap { margin-top: 20px; }
  
  .page-id-5743 .page-content h2 { font-size: 22px; }
  
  .dementia-img {
    display: none;
  }
  
  .mainform-block {
    margin: 35px 0;
  }
  
  .testimonial-wrap h1 {
    font-size: 55px;
  }
  
  .home .single-image-inner, .dementia-img { margin-top: 20px; }
  
  #about-gha-icon-list-2 { margin-top: 45px; }
  
  #about-gha-icon-list-1 .icon-image, #about-gha-icon-list-2 .icon-image {
    float: left;
    width: 18%;
  }
  
  #about-gha-icon-list-1 .icon-info, #about-gha-icon-list-2 .icon-info {
    float: right !important;
    text-align: left;
  }
  
  .dementia-leftside {
    float: none !important;
    width: 90% !important;
    margin: 0 auto !important;
  }
  
  .our-care-testimonials h1, .our-care-testimonials h3 {
    text-align: center;
    padding: 0;
  }
  
  .concept-list a, .dementia-list a { text-align: center; }
  
  .our-care-testimonials .btn-testi-wrap {
    margin: 15px 0 0 0;
    text-align: center;
  }
  
  .container {
    padding: 0 20px !important;
  }
  
  .vc_custom_1483063654394 .vc_column_container>.vc_column-inner {
    padding: 0;
  }
  
  .page-content ul li, .page-content ol li {
    line-height: 25px;
    
  }
  
}


